<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>BOB51160/TFSGROUP</author>
    <version>1.0.0.0</version>
	<title>
        <en>FS19_Trailer_AGRILAIT_MAITRES_LAITIERS</en>
    </title>
    <description>
        <en>
            <![CDATA[FS19_Trailer_AGRILAIT_MAITRES_LAITIERS]]>
        </en>
        <de>
            <![CDATA[FS19_Trailer_AGRILAIT_MAITRES_LAITIERS]]>
        </de>
    </description>
    <iconFilename>store.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="vanhool.xml"/>
    </storeItems>
	<brands>
        <brand name="Crista" title="Crista" image="Crista.dds"/>
    </brands>
</modDesc>
